.tr-section{
    padding:80px 0;
}

.tr-container{
    width:min(100% - 60px,var(--tr-container));
    margin:auto;
}

.tr-section-header{
    max-width:850px;
    margin:0 auto 60px;
    text-align:center;
}

.tr-section-title{
    margin:0;
    font-size:clamp(34px,4vw,52px);
    line-height:1.2;
    letter-spacing:.08em;
    text-transform:uppercase;
}

.tr-section-subtitle{
    margin:25px auto 0;
    max-width:700px;
    line-height:1.8;
}

@media(max-width:767px){

    .tr-section{
        padding:70px 0;
    }

    .tr-container{
        width:min(100% - 40px,var(--tr-container));
    }

    .tr-section-header{
        margin-bottom:40px;
    }

}